@charset "utf-8";
body {
	background: #fff;
}
@font-face {
    font-family: 'Applelcons'!important;
    src: url('../font/ultralight.ttf');
}
/*容器*/
.container {
	width: 7.5rem;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	background: #fff;
	position: fixed;
	top: 0rem;
	left: 0rem;
	right: 0rem;
	margin: 0rem auto;
	padding: 1.09rem 0rem 0rem 0rem;
	z-index: 2;
}
.container .title{
	width: 7rem;
	line-height: .6rem;
	height: .6rem;
	color: #000;
    font-size: .5rem;
    font-weight: bold;
	overflow: hidden;
	text-align: center;
	margin: 2rem .25rem 0rem .25rem;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}
.container .subtitle{
	width: 7rem;
	line-height: .5rem;
	height: .5rem;
	color: #636363;
    font-size: .3rem;
	overflow: hidden;
	text-align: center;
	margin: 0rem .25rem 0rem .25rem;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}
.container .text{
	width: 7rem;
	min-height: 1rem;
	line-height: .5rem;
	color: #636363;
    font-size: .3rem;
	overflow: hidden;
	text-align: left;
	margin: .2rem .25rem .25rem .25rem;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}
.container .text {
	width: 7.5rem;
	min-height: 1rem;
	line-height: .5rem;
	color: #636363;
	font-size: .3rem;
	overflow: hidden;
	text-align: left;
	margin: .2rem 0rem .25rem 0rem;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}
.container .text .seetop {
	width: 7rem;
	height: auto;
	overflow: hidden;
	margin: .25rem .25rem 0rem .25rem;
	display: block;
}
.container .text .seetop .seeimg {
	width: 7rem;
	height: auto;
	overflow: hidden;
}
.container .text .seetop .seeimg img {
	width: 100%;
	max-width: 7rem;
	height: 100%;
}
.container .text .seetop .seename {
	width: 7rem;
	line-height: .5rem;
	font-size: .3rem;
	color: #000;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}
.container .text .seetop .seeexplain {
	width: 7rem;
	line-height: .5rem;
	font-size: .28rem;
	color: #636363;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}
.container .text .new {
	width: 7.5rem;
	height: auto;
	min-height: 9rem;
	overflow: hidden;
	margin: 0rem 0rem 0rem 0rem;
}
.container .text .newtop {
	width: 3.4rem;
	height: auto;
	overflow: hidden;
	margin: .5rem 0rem 0rem .25rem;
	display: block;
	float: left;
	border-top: .05rem solid #888;
	padding: .3rem 0rem 0rem 0rem;
}
.container .text .newtop .newimg {
	width: 3.4rem;
	height: auto;
	overflow: hidden;
}
.container .text .newtop .newimg img {
	width: 100%;
	max-height: 5rem;
	height: 100%;
}
.container .text .newtop .newname {
	width: 3rem;
	line-height: .5rem;
	font-size: .3rem;
	color: #000;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0rem .3rem;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}
.container .text .newtop .newexplain {
	width: 3rem;
	line-height: .5rem;
	font-size: .28rem;
	color: #636363;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0rem .3rem;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}